@charset "utf-8";

@import url('https://fonts.googleapis.com/earlyaccess/notosansjapanese.css');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif:400,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300');
@import url('https://fonts.googleapis.com/css?family=Hind:700');


/*
div#contents {
  margin: auto;
  float: none;
}
*/

nav ul li {
  list-style: none;
}

@media only screen and (max-width: 1023px) {
  /*
  img {
    width: 100%;
  }

  #club,
  #club-nav,
  #clublogo,
  #secondary-nav {
    display: none;
  }

  div#container {
    width: 100%;
    margin: auto;
  }
  
  div#contents{
    width: 100%;
  }

  div#contents #flash {
    width: 100%;
    height: auto;
    float: none;
  }
  
  div#top-textcontent #left-content,
  div#top-textcontent #right-content{
    width: 100%;
    float: none;
  }
  
  div#top-textcontent{
    width: 100%;
    float: none;
  }
*/
}

/* header
-----------------------------------------------*/
header {
  background-color: #076eb3;
}

header .tagline {
  padding: 10px 0;
  background-color: #fff;
}

header .tagline .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 882px;
  width: 98%;
  margin: auto;
}

header .tagline a {
  display: block;
}

header .tagline a:visited {
  color: #535454;
  text-decoration: underline;
}

header .tagline a:link {
  color: #535454;
  text-decoration: underline;
}

header .tagline img {
  max-width: 180px;
  height: 60px;
}

header .tagline nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

header .tagline nav ul li:not(:first-child) {
  margin-left: 8px;
  padding-left: 8px;
  border-left: 1px solid #333;
}

header .tagline nav a:link {
  font-size: 13px;
  /*  font-size: 1.3rem;*/
  line-height: 1.1;
  text-decoration: none;
}

header .tagline nav a:hover {
  text-decoration: underline;
}

header .logo-area {
  max-width: 882px;
  width: 98%;
  margin: 0 auto;
  padding: 10px 0;
}

header #logo,
header #logo a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
}

header #logo .emblem {
  max-width: 80px;
  width: 100%;
  height: 100%;
}

header #logo .mark {
  width: 80%;
  margin-left: 2%;
}

header #logo .sp {
  display: none;
}

header #logo a {
  width: 100%;
}


/* #mainmenu
-----------------------------------------------*/
#mainmenu {
  font-family: 'Noto Sans Japanese', sans-serif;
  border-top: 1px solid #fff;
}

#mainmenu a:link,
#mainmenu a:visited {
  display: block;
  padding: 8px 0;
  color: #fff;
  line-height: 1.1;
  text-decoration: none;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

#mainmenu a:link:hover,
#mainmenu a:visited:hover,
#mainmenu ul li .mt:hover,
#mainmenu li.current a {
  color: #63d1ff;
}

#mainmenu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  max-width: 882px;
  width: 96%;
  margin: auto;
  font-size: 12px;
  /*  font-size: 1.2rem;*/
}

#mainmenu ul li {
  position: relative;
}

#mainmenu ul li span {
  display: inline-block;
  border-right: 1px solid #fff;
  padding: 4px 10px 4px 0;
}

#mainmenu ul li .mt {
  display: inline-block;
  padding: 12px 0;
  color: #fff;
  line-height: 1.1;
  text-decoration: none;
  border-right: 0;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  cursor: pointer;
}

#mainmenu ul ul {
  visibility: hidden;
  position: absolute;
  overflow: hidden;
  top: 29px;
  left: -8px;
  width: 180px;
  height: auto;
  background-color: #00a0e2;
  opacity: 0;
  z-index: 200;
  -webkit-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

#mainmenu ul li:hover ul {
  display: inherit;
  visibility: visible;
  overflow: visible;
  top: 37px;
  left: -8px;
  width: 180px;
  opacity: 1;
}

#mainmenu ul ul li {
  margin: 0;
  padding: 0;
  font-size: 12px;
  /*  font-size: 1.2rem;*/
}

#mainmenu ul ul li a {
  width: 180px;
  padding: 5px 10px !important;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#mainmenu ul ul li a:hover {
  color: #fff;
  background-color: #076eb3;
}

#menu {
  display: none;
}

.sp2 {
  display: none;
}

@media (max-width: 768px) {

  .game-box table {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }

  .pc2 {
    display: none;
  }

  .sp2 {
    display: block;
  }

  /*
  img{
    width: 100%;
    max-width: 100%;
  }
*/
  div#textcontent {
    float: none;
    width: 100%;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
  }

  div#textcontent img {
    width: 100%;
    height: auto;
  }

  ul#club-nav li {
    float: none;
    list-style: none;
  }

  div#contents {
    box-sizing: border-box;
  }

  div#top-textcontent #right-content {
    float: none;
    width: 100%;
  }

  header .tagline {
    padding: 8px 0;
    text-align: center;
  }

  header .tagline .inner {
    width: 100%;
    max-width: 100%;
  }

  header .logo-area {
    margin: 10px auto 0;
    padding: 0 0 10px 0;
    box-sizing: border-box;
  }

  .tagline .inner nav {
    display: none;
  }

  header #logo .emblem {
    width: 55px;
  }

  header #logo .mark {
    width: 290px;
  }

  header #logo .sp {
    display: inherit;
  }

  header #logo .pc {
    display: none;
  }

  div#top-textcontent #left-content {
    float: none;
    width: 100%;
  }

  div#top-textcontent #left-content .topics_bgb {
    width: 100%;
  }

  div#top-textcontent #left-content .topics_bg {
    width: 100%;
    box-sizing: border-box;
    background: #fff;
    padding: 5px;
  }

  div#contents h1#clublogo,
  #secondary-nav {
    float: none;
    width: 0;
    height: 0;
    display: none;
  }

  ul#club-nav {
    float: none;
    position: absolute;
    top: 0;
    padding-top: 6px;
    width: 100%;
    height: auto;
    overflow: auto;
  }

  div#contents {
    width: 100%;
    background: #fff;
    border-width: 0;
    position: relative;
  }

  div#top-textcontent {
    float: none;
    width: 100%;
    background: url(../club_images/top_dod_line.gif) repeat-y left top;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
  }

  div#footer {
    width: 100%;
    box-sizing: border-box;
  }

  div#contents #flash {
    float: none;
    width: 100%;
    height: auto;
  }

  div#contents #flash img {
    max-width: 100%;
  }

  div#top-textcontent #left-content .topics_title {
    position: static;
    width: 100%;
    height: auto;
    overflow: hidden;
  }

  div#top-textcontent #left-content .topics_title img {
    display: none;
  }

  div#top-textcontent #left-content .topics_bgb {
    width: 100%;
    background: #fff;
    margin: 0 0 10px 0;
    padding: 0 0 8px 0;
    box-sizing: border-box;
  }

  #right-content iframe {
    width: 100% !important;
  }

  div#top-textcontent #left-content .topics_title h2,
  div#top-textcontent #left-content .topics_title h3 {
    position: static;
    width: 100%;
    height: auto;
    left: 0px;
    top: 0px;
  }

  div#top-textcontent #left-content .topics_title p {
    display: none;
  }

  header .tagline img {
    width: 120px;
    height: 41px;
  }

  header .tagline .inner > a {
    display: block;
    width: 100%;
  }

  header #logo,
  header #logo a {
    justify-content: flex-start;
  }

  .topics_title h2 {
    border-left: solid 2px #1e1846;
    text-indent: 5px;
    font-size: 16px;
  }

  .topics_title h2::after {
    content: "最新試合結果";
  }

  .topics_title h3 {
    border-left: solid 2px #1e1846;
    text-indent: 5px;
    font-size: 16px;
  }

  .topics_title h3::after {
    content: "最新ニュース・トピック";
  }

  #right-content h4 {
    text-align: center;
  }

  div#top-textcontent #right-content #pickup_bgb {
    margin: 0 auto 10px auto;
  }

  #right-content p {
    text-align: center;
  }

  #right-content #club-link {
    margin: 0 auto 15px auto;
  }

  #club-nav li a {
    display: block;
    padding: 12px 16px;
    font-family: 'Noto Sans Japanese', sans-serif;
    line-height: 1.1;
    color: #fff;
    text-decoration: none;
    background: #076eb3 url(https://www.ygu.ac.jp/sports/images/arrow_white.svg) 96% center no-repeat;
    background-size: 12px 21px;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    cursor: pointer;
  }

  #club-nav li a img {
    display: none;
  }

  ul#club-nav li {
    margin-bottom: 6px;
    height: auto;
  }

  #menu {
    display: block;
    top: 104px;
    width: 100%;
    position: absolute;
    right: 0;
    z-index: 100;
  }

  #menu p {
    display: inherit;
    width: 120px;
    margin: 0 20px 18px 0;
    text-indent: -9999px;
    background: url(https://www.ygu.ac.jp/sports/images/btn_menu_open.svg) right center no-repeat;
    cursor: pointer;
  }

  #menu p.active {
    background: url(https://www.ygu.ac.jp/sports/images/btn_menu_close.svg) right center no-repeat;
    opacity: 1;
    z-index: 5000;
  }

  #menu p {
    margin: 5px 14px 18px 0;
    background-size: 80%;
  }

  header .btn {
    float: right;
    width: 100px;
    display: inherit;
  }

  div#textcontent ul#about-banner li {
    float: none;
    padding: 0;
    display: block;
    margin: 0 auto 10px auto;
  }

  div#textcontent ul#about-banner {
    width: 100%;
    list-style: none;
    clear: both;
    padding: 5px 0;
  }

  div#textcontent .scheduletitle {
    width: 100%;
    height: auto;
    background-image: none;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 10px;
  }


  div#textcontent p.photo {
    float: none;
    max-width: 100%;
    padding: 0 0 25px 0;
    margin: auto;
    box-sizing: border-box;
  }

  div#textcontent dl.profile {
    float: none;
    max-width: 100%;
    margin: 0;
    padding: 0 0 25px 0;
  }

  div#textcontent .facilities_address {
    background: #F5F5F5;
    width: 100%;
    margin: 15px 0 0 0;
    padding: 15px 10px;
    border-top: 3px #999 double;
    border-bottom: 3px #999 double;
    box-sizing: border-box;
  }

  div#textcontent .fr-image {
    float: none;
    max-width: 100%;
    padding: 0 0 0 0;
    margin-bottom: 10px;
  }

  .form_table th,
  .form_table td {
    display: block;
  }

  div#textcontent .form_table th {
    width: 100%;
    vertical-align: top;
    padding: 10px 10px 0 10px;
    border-top: 0 #DDD solid;
    border-bottom: 0 #DDD solid;
    border-right: 0 #CCC dotted;
    box-sizing: border-box;
  }

  div#textcontent .form_table td {
    vertical-align: top;
    padding: 10px 10px;
    border-top: 0 #DDD solid;
    border-bottom: 0 #DDD solid;
  }

  div#footer {
    border-top: solid 1px #999;
    clear: both;
    padding: 10px 20px;
    font-size: 93%;
    width: 100%;
    margin: auto;
    border: solid #999;
    border-width: 1px 0 1px 0;
    background-color: #fff;
    box-sizing: border-box;
  }

  div#textcontent ul#about-banner li.banner-right {
    float: none;
    padding: 0;
  }

  div#textcontent ul#member-banner li {
    float: none;
    max-width: 100%;
    height: auto;
    padding: 0;
    margin: auto;
  }

  div#textcontent ul#member-banner li.banner-right {
    float: none;
    padding: 0;
  }

  div#textcontent ul#member-banner {
    width: 100%;
    list-style: none;
    clear: both;
    padding: 0;
  }

  #member-banner li {
    margin-bottom: 10px;
  }

  div#contents #common-area {
    float: none;
    width: 100%;
    margin: auto;
    padding: 20px;
    box-sizing: border-box;
  }

  div#contents #common-area div img {
    max-width: 100%;
    height: auto;
  }

  #textcontent .unit .fl,
  #textcontent .unit .fr {
    float: none;
    margin-bottom: 20px;
  }

  #textcontent .unit .w330 {
    width: 100%;
  }

  #textcontent .unit.mt30 {
    margin-top: 0;
  }

  #right-content > p > img {
    display: none;
  }

  #right-content > p {
    border-left: solid 2px #1e1846;
    text-indent: 5px;
    font-size: 16px;
    text-align: left;
    font-weight: bold;
  }

  #right-content > p::after {
    content: "関連リンク";
  }

  div#club-link {
    width: 100%;
  }

  div#club-link ul li {
    background-image: none;
  }

  div#club-link {
    border-width: 0;
  }

}

@media only screen and (max-width: 328px) {
  header #logo .mark {
    width: 230px;
  }

  #menu p {
    width: 100px;
  }

  .credit img {
    max-width: 280px;
  }
}

#resultlist {
  list-style: none;
}

#resultlist li {
  border-bottom: solid 1px #ddd;
  padding: 15px 0;
}

div#textcontent .list-box2 {
  margin: 20px 0 0 0;
  padding: 0 0 10px 0;
}

#sub {
  display: none;
}

.title-link{
  margin-top: 10px!important;
}
